fieldset {
  min-width: 100%;
  padding  : 0;
  margin   : 0;
  border   : 0;
}

.well {
  min-height        : 20px;
  padding           : 19px;
  margin-bottom     : 20px;
  border-radius     : 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow        : inset 0 1px 1px rgba(0, 0, 0, .05);
}

.well-legend {
  display             : block;
  font-size           : 16px;
  width               : auto;
  padding             : 2px 7px 2px 5px;
  margin-bottom       : 1px;
  line-height         : inherit;
  color               : rgba(72, 75, 85, 0.816);
  background          : #fff;
  S border            : 1px solid #e3e3e3;
  S border-radius     : 4px;
  S box-shadow        : inset 0 1px 1px rgba(0, 0, 0, .05);
  S -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}